#menuTopStrip
{
    width: 820px;
    height: 48px;
    background-color: #330001;
}
#breadcrumb
{
    background-color: #000000;
    width: 820px;
    height: 20px;
    padding-right: 0px;
    padding-top: 1px;
}
#breadcrumb ul
{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
#breadcrumb li
{
    list-style: none;
    float: right;
    color: #fff;
    line-height: 20px;
    font-size: 11px;
    padding-right: 5px;
}
#breadcrumb li a
{
    display: block;
    color: #fff;
    text-decoration: none;
}
#breadcrumb a
{
    color: #fff;
    font-size: 11px;
    padding-right: 0px;
    padding-top: 0px;
}
.menuTop
{
    width: 820px;
    height: 25px;
    background-image: url(menuTop_bg.jpg);
}

/*
##########################################
#######  menu top ##########
##########################################
*/



/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h
{
    margin: 0;
    border: 0;
    padding: 0;
    list-style: none;
    height: 23px;
    z-index: 1000;
    position: relative;
}

ul#navmenu-h li
{
    margin: 0;
    border: 0 none;
    padding: 0;
    float: right; /*For Gecko*/
    display: inline;
    list-style: none;
    height: 23px;
    position: relative;
    z-index: 10;
}

ul#navmenu-h ul
{
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 160px;
    list-style: none;
    display: none;
    position: absolute;
    top: 22px;
    left: -20;
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/
{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 23px;
    visibility: hidden;
}

ul#navmenu-h ul li
{
    width: 160px;
    height: 23px;
    float: left; /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline; /*For IE*/
}

/* Root Menu */
ul#navmenu-h a, ul#navmenu-h span
{
    width: 105px;
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    display: block;
    color: #000;
    font: 13px/23px Arial,Verdana, Helvetica, sans-serif;
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    border-left: 3px solid #330001;
    background-image: url(menu_item_bg.jpg);
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover, ul#navmenu-h li:hover a, ul#navmenu-h li.iehover a
{
    color: #000;
    background-color: #F3F3CE;
    background-image: none;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a, ul#navmenu-h li.iehover li a, ul#navmenu-h li:hover li span, ul#navmenu-h li.iehover li span
{
    width: 150px;
    border-top: 1px solid #330000;
    line-height: 23px;
    float: none;
    background: #F3F3CE;
    color: #000;
    text-align: right;
    padding-right: 8px;
    border-left: 1px solid #330000; /* border-bottom:1px solid #330000; */
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover, ul#navmenu-h li:hover li:hover a, ul#navmenu-h li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover a
{
    text-align: right;
    background-color: #FFD124;
}
ul#navmenu-h ul
{
    display: none;
    position: absolute;
    top: 23px;
    left: -52px;
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li a
{
    background: #F3F3CE;
    color: #000;
    width: 150px;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover, ul#navmenu-h li:hover li:hover li:hover a, ul#navmenu-h li.iehover li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover a
{
    color: #000;
    background-color: #FFD124;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li.iehover li a
{
    background: #EEE;
    color: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover li a:hover
{
    background: #CCC;
    color: #FFF;
}

ul#navmenu-h ul ul, ul#navmenu-h ul ul ul
{
    display: none;
    position: absolute;
    top: 0;
    left: -159px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul, ul#navmenu-h li:hover ul ul ul, ul#navmenu-h li.iehover ul ul, ul#navmenu-h li.iehover ul ul ul
{
    display: none;
}

ul#navmenu-h li:hover ul, ul#navmenu-h ul li:hover ul, ul#navmenu-h ul ul li:hover ul, ul#navmenu-h li.iehover ul, ul#navmenu-h ul li.iehover ul, ul#navmenu-h ul ul li.iehover ul
{
    display: block;
}



/* Menu For User Pages */
ul#navmenu-user
{
    margin: 0;
    border: 0;
    padding: 0;
    list-style: none;
    height: 23px;
    z-index: 10;
}

ul#navmenu-user li
{
    margin: 0;
    border: 0 none;
    padding: 0;
    float: right; /*For Gecko*/
    display: inline;
    list-style: none;
    height: 23px;
    position: relative;
    z-index: 10;
}

ul#navmenu-user ul
{
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 160px;
    list-style: none;
    display: none;
    position: absolute;
    top: 22px;
    left: -20;
}

ul#navmenu-user ul:after /*From IE 7 lack of compliance*/
{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 23px;
    visibility: hidden;
}

ul#navmenu-user ul li
{
    width: 160px;
    height: 23px;
    float: left; /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline; /*For IE*/
}

/* Root Menu */
ul#navmenu-user a
{
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    display: block;
    color: #000;
    font: 13px/23px Arial,Verdana, Helvetica, sans-serif;
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    border-left: 3px solid #330001;
    background-image: url(menu_item_bg.jpg);
    height: 23px;
    padding: 0px 10px 0px 10px;
}

/* Root Menu Hover Persistence */
ul#navmenu-user a:hover, ul#navmenu-user li:hover a, ul#navmenu-user li.iehover a
{
    color: #ffffff;
    background-color: #000;
    background-image: none;
}

/* Root Menu - This Page */
ul#navmenu-user li#navmenu-user-On
{
    font: 13px/23px Arial,Verdana, Helvetica, sans-serif;
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    border-left: 3px solid #330001;
    height: 23px;
    padding: 0px 10px 0px 10px;
    color: #ffffff;
    background-color: #000;
    background-image: none;
}




#menuRight
{
    width: 180px;
    border-left: 2px solid #fff;
    float: right;
    background-color: #1E0000;
    min-height: 187px;
    font-weight: normal;
    letter-spacing: 0px;
}
#menuRight ul
{
    padding: 0px;
    margin: 0px;
}
#menuRight li
{
    width: 180px;
    line-height: 21px;
    float: none;
    color: #fff;
    text-align: right;
    _eight: 21px;
    padding-right: 0px;
    padding-left: 0px;
}
#menuRight li a
{
    display: block;
    color: #fff;
    padding: 0px;
    margin: 0px;
    background-image: url(menuRight_item_off_bg.jpg);
    padding-right: 20px;
    text-decoration: none;
}
#menuRight li a:hover, #menuRight li:hover a, #menuRight li a:hover, #menuRight li.iehover a
{
    background-image: url(menuRight_item_on_bg.jpg);
    color: #F3BD1F;
}
#menuRight li.menuRightOn a
{
    background-repeat: no-repeat;
    background-position: top;
    background-image: url(menuRight_item_on_bg.jpg);
}
#menuRight li.menuRightOn ul
{
    border-bottom: 0px solid #A16801;
}
#menuRight li.menuRightOn li a
{
    text-indent: 8px;
    background-position: -8px;
    background-image: url(menuRight_item_off_bg.jpg);
}
#menuRight li.menuRightHead
{
    width: 180px;
    line-height: 18px;
    float: none;
    color: #fff;
    text-align: right;
    height: 21px;
    padding-right: 0px;
}
#menuRight li.menuRightHead a
{
    background-image: url(menuRight_item_head_bg.jpg);
    color: #FFE890;
    font-size: 13px;
}
#menuRight li.menuRightHead a:hover, #menuRight li.menuRightHead:hover a, #menuRight li.menuRightHead a:hover, #menuRight li.menuRightHead.iehover a
{
    background-image: url(menuRight_item_head_bg.jpg);
    color: #F3BD1F;
}

#menuRight li.menuRightNoImg
{
    width: 180px;
    line-height: 18px;
    float: none;
    color: #fff;
    text-align: right;
    height: 21px;
    padding-right: 0px;
}
#menuRight li.menuRightNoImg a
{
    background-image: none;
    color: #FFFFFF;
    font-size: 13px;
}
#menuRight li.menuRightNoImg a:hover, #menuRight li.menuRightNoImg:hover a, #menuRight li.menuRightNoImg a:hover, #menuRight li.menuRightNoImg.iehover a
{
    background-image: none;
    color: #FFFFFF;
    background-color: #A16801;
}
#menuRight li.menuRightSelected
{
    background-image: url(menuRight_item_on_bg.jpg);
    color: #FFFFFF;
    width: 155px;
    line-height: 22px;
    float: none;
    text-align: right;
    height: 21px;
    padding-right: 25px;
}
#menuRight li.menuRightSelectedNoImg
{
    background-image: none;
    width: 157px;
    line-height: 18px;
    float: none;
    color: #fff;
    text-align: right;
    height: 21px;
    padding-right: 23px;
    background-color: #A16801;
}

/*
########################################
########################################
####         New Top Menu           ####
########################################
########################################
*/
#nav, #nav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position: relative;
    line-height: 1.5em;
}
#nav a:link, #nav a:active, #nav a:visited
{
    display: block;
    padding: 0px 5px;
    border: 1px solid #333;
    color: #fff;
    text-decoration: none;
    background-color: #333;
}

#nav a:hover
{
    background-color: #fff;
    color: #333;
}
#nav li
{
    float: left;
    position: relative;
}
#nav ul
{
    position: absolute;
    width: 12em;
    top: 1.5em;
    display: none;
}
#nav li ul a
{
    width: 12em;
    float: left;
}
#nav ul ul
{
    top: auto;
}

#nav li ul ul
{
    left: 12em;
    margin: 0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul
{
    display: none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul
{
    display: block;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu *
{
    margin: 0;
    padding: 0;
    list-style: none;    
}
.sf-menu
{
    line-height: 1.0;
}
.sf-menu ul
{
    position: absolute;
    top: -999em;
    width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li
{
    width: 100%;
}
.sf-menu li:hover
{
    visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li
{
    float: right;
    position: relative;
}
.sf-menu a
{
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    right: 0;
    top: 2.0em; /* match top ul list item height */
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul
{
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul
{
    left: auto; /* match ul width */
    right: 100%;
    top: 0;    
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul
{
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul
{
    _right: 100%; /* match ul width */
    top: 0;
}   

/*** DEMO SKIN ***/
.sf-menu
{
    _float: left;
    _margin-bottom: 1em;
}
.sf-menu a
{
    border-left: 1px solid #dea500;
    border-right: 1px solid #dea500;
    border-top: 1px solid #dea500;
    padding-top: 0.45em;
    padding-bottom: 0.5em;
    text-decoration: none;
    padding-right: 1em;
    padding-left: 1.5em;
    font-weight: bold;
    color: #180000;     
}
.sf-menu a, .sf-menu a:visited
{
    /* visited pseudo selector so IE6 applies text colour*/
    color: #180000;
    min-width: 1px;
    min-height: 1px;
}
.sf-menu li
{
    background-position: 0 1px;
    background-image: url('menu_item_bg.jpg');
}
.sf-menu li li
{
    background: #F3F3CE;
    z-index: 200;
    
}
.sf-menu li li li
{
    background: #F3F3CE/*#adbd84*/;
    z-index: 300;
    
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
    background: #ffce39/*#ffce39*/;
    outline: 0;    
}

/*** arrows **/
.sf-menu a.sf-with-ul
{    
    position: relative;
    padding-left: 2.25em;
    min-width: 1px;  /*trigger IE7 hasLayout so spans position accurately */
   
}
.sf-sub-indicator
{
    position: absolute;
    display: block;
    left: .75em;
    top: 1.05em; /* IE6 only */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url('menu-arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator
{
    /* give all except IE6 the correct values */
    top: .5em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator
{
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator
{
    background-position: -10px 0;
}
.sf-menu ul a
{    
    margin-left: -1px;
    border-bottom: 1px solid #dea500;  
    margin-bottom: -1px;            
}
.sf-menu ul a > .sf-sub-indicator   
{
    background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator
{
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}


/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('shadow.png') no-repeat bottom left;
	padding: 0 0 9px 9px;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	z-index: 2000;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}